<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcert', language 'no', version '3.0'.
 *
 * @package     customcert
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addelement'] = 'Legg til element';
$string['awardedto'] = 'Tildelt';
$string['code'] = 'Kode';
$string['copy'] = 'Kopier';
$string['coursetimereq'] = 'Påkrevde minutter i kurset';
$string['coursetimereq_help'] = 'Legg inn minimumstiden deltakeren må ha vært aktiv i kurset for å motta kursbeviset.';
$string['createtemplate'] = 'Opprett mal';
$string['customcert:addinstance'] = 'Legg til et nytt egendefinert kursbevis';
$string['customcert:manage'] = 'Administrer et egendefinert kursbevis';
$string['customcert:view'] = 'Vis et kursbevis';
$string['deleteconfirm'] = 'Slett bekreftelse';
$string['deleteelement'] = 'Slett element';
$string['deleteelementconfirm'] = 'Er du sikker på at du ønsker å slette dette elementet?';
$string['deletepageconfirm'] = 'Er du sikker på at du ønsker å slette denne kursbevissiden?';
$string['deletetemplateconfirm'] = 'Er du sikker på at du ønsker å slette denne kursbevismalen?';
$string['description'] = 'Beskrivelse';
$string['editelement'] = 'Rediger element';
$string['edittemplate'] = 'Rediger mal';
$string['elementname'] = 'Elementnavn';
$string['elements'] = 'Elementer';
$string['elements_help'] = 'Listen med elementer som vises på kursbeviset

Vennligst merk: Elementene vises i denne rekkefølgen. Rekkefølgene kan endres med pilene ved siden av hvert element';
$string['elementwidth'] = 'Bredde';
$string['elementwidth_help'] = 'Definer bredden på elementet -\'0\' betyr ingen breddebegrensning.';
$string['font'] = 'Skrifttype';
$string['fontcolour'] = 'Farge';
$string['fontsize'] = 'Størrelse';
$string['height'] = 'Høyde';
$string['invalidelementwidth'] = 'Vennligst bruk et positivt tall';
$string['invalidheight'] = 'Høyden må være et gyldig tall større enn 0';
$string['invalidmargin'] = 'Marginen må være et gyldig tall større enn 0';
$string['landscape'] = 'Landskap';
$string['leftmargin'] = 'Venstre margin';
$string['load'] = 'Last inn';
$string['loadtemplate'] = 'Last inn mal';
$string['managetemplates'] = 'Administrer maler';
$string['modify'] = 'Rediger';
$string['modulename'] = 'Custom certificate';
$string['modulename_link'] = 'Custom_certificate_module';
$string['modulenameplural'] = 'Custom certificate';
$string['name'] = 'Navn';
$string['noimage'] = 'Ingen bilde';
$string['notemplates'] = 'Ingen maler';
$string['options'] = 'Valg';
$string['page'] = 'Side {$a}';
$string['pluginname'] = 'Custom certificate';
$string['portrait'] = 'Portrett';
$string['print'] = 'Skriv ut';
$string['rearrangeelements'] = 'Flytt elementer';
$string['refpoint'] = 'Referansepunktlokasjon';
$string['replacetemplate'] = 'Erstatt';
$string['rightmargin'] = 'Høyre magin';
$string['save'] = 'Lagre';
$string['saveandclose'] = 'Lagre og lukk';
$string['saveandcontinue'] = 'Lagre og fortsett';
$string['savechangespreview'] = 'Lagre endringer og forhåndsvis';
$string['savetemplate'] = 'Lagre mal';
$string['setprotection'] = 'Sett beskyttelse';
$string['templatename'] = 'Malnavn';
$string['templatenameexists'] = 'Det navnet er allerede i bruk, vennligst velg et annet.';
$string['topcenter'] = 'Sentrert';
$string['topleft'] = 'Topp venstre';
$string['topright'] = 'Topp høyre';
$string['type'] = 'Type';
$string['uploadimage'] = 'Last opp bilde';
$string['width'] = 'Bredde';
